MONGOC_SERVER_DESCRIPTION_ROUND_TRIP_TIME(3)

NAME
mongoc_server_description_round_trip_time - mongoc_server_description_round_trip_time()

SYNOPSIS

int64_t
mongoc_server_description_round_trip_time (
   const mongoc_server_description_t *description);

PARAMETERS

•   description: A mongoc_server_description_t.

DESCRIPTION

Get the server's round trip time in milliseconds. This is the client's measurement of the duration of an "ismaster" command.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc